Subject: [PATCH RFC 2/2] ARM: pxa: transition to dmaengine phase 1

From: [email-masked] (Daniel Mack)
Date: Mon, 16 Feb 2015 12:37:02 +0100

On 02/16/2015 12:12 PM, robert.jarzmik at free.fr wrote:
> So far so good. If the mmp_pdma patch is accepted for the transition, it will
> open up my path towards dmaengine conversion of all pxa drivers (mmc, nand,
> pxa_camera and pxa2xx-pcm-lib). As Daniel has already done most of the work,
> and because I have kept it for 2 years, that part will be less a burden than
> it would seem ... only the camera will give me a small headache.

Ah, sorry, missed this part of the thread. Good to know you're on it :)

Thanks,
Daniel